Permalink
Browse files

update gemspec

  • Loading branch information...
1 parent 860e4a0 commit bec8a168df3cb065f219eff8806c49fd795552ac @dchelimsky dchelimsky committed Apr 28, 2010
Showing with 12 additions and 12 deletions.
  1. +12 −12 rspec.gemspec
View
24 rspec.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{rspec}
- s.version = "2.0.0.beta.7"
+ s.version = "2.0.0.beta.8"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
@@ -29,7 +29,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/meta}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-2.0.0.beta.7
+ Thank you for installing rspec-2.0.0.beta.8
This is beta software. If you are looking
for a supported production release, please
@@ -41,25 +41,25 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-2.0.0.beta.7}
+ s.summary = %q{rspec-2.0.0.beta.8}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec-core>, ["= 2.0.0.beta.7"])
- s.add_runtime_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.7"])
- s.add_runtime_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.7"])
+ s.add_runtime_dependency(%q<rspec-core>, ["= 2.0.0.beta.8"])
+ s.add_runtime_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.8"])
+ s.add_runtime_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.8"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.7"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.7"])
- s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.7"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.8"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.8"])
+ s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.8"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.7"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.7"])
- s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.7"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.8"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.8"])
+ s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.8"])
end
end

0 comments on commit bec8a16

Please sign in to comment.